body {
    background: url(https://html5book.ru/wp-content/uploads/2015/07/background39.png);
}
h1 {
    margin: 30px 25%;
    color: #05136b;
}
a {
    text-decoration: none;
    font-size: 25px;
    font-weight: bold;
    color: #05386b;
}
p {
    font-size: 18px;
}
.recipe {
    border: 0 solid;
    border-radius: 10px;
    width: 600px;
    margin-left: 25%;
    margin-right: 25%;
    margin-bottom: 20px;
    padding: 15px;
    background-color: #8ee4af;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}